@font-face {
    font-family: 'Mardoto';
    src: url('../fonts/Mardoto-Black.woff2') format('woff2'),
        url('../fonts/Mardoto-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mardoto';
    src: url('../fonts/Mardoto-Medium.woff2') format('woff2'),
        url('../fonts/Mardoto-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mardoto';
    src: url('../fonts/Mardoto-Bold.woff2') format('woff2'),
        url('../fonts/Mardoto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mardoto';
    src: url('../fonts/Mardoto-Regular.woff2') format('woff2'),
        url('../fonts/Mardoto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mardoto';
    src: url('../fonts/Mardoto-Thin.woff2') format('woff2'),
        url('../fonts/Mardoto-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mardoto';
    src: url('../fonts/Mardoto-MediumItalic.woff2') format('woff2'),
        url('../fonts/Mardoto-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Mardoto';
    src: url('../fonts/Mardoto-LightItalic.woff2') format('woff2'),
        url('../fonts/Mardoto-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Mardoto';
    src: url('../fonts/Mardoto-Italic.woff2') format('woff2'),
        url('../fonts/Mardoto-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Mardoto';
    src: url('../fonts/Mardoto-Light.woff2') format('woff2'),
        url('../fonts/Mardoto-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mardoto';
    src: url('../fonts/Mardoto-BoldItalic.woff2') format('woff2'),
        url('../fonts/Mardoto-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Mardoto';
    src: url('../fonts/Mardoto-ThinItalic.woff2') format('woff2'),
        url('..fonts/Mardoto-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Mardoto';
    src: url('../fonts/Mardoto-BlackItalic.woff2') format('woff2'),
        url('../fonts/Mardoto-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

body {
    font-family: 'Mardoto', sans-serif;
}

header{
    display: inline-block;
    width: 100%;
    position: relative;
}

.heroBox{
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #121212;
}

.web, .mobile{
    display: inline-block;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.9;
}

.mobile{
    display: none;
}

.logo{
    display: inline-block;
    position: absolute;
    width: 150px;
    top: 25px;
    left: 100px;
    z-index: 1;
}

header .btn{
    display: inline-block;
    position: absolute;
    right: 100px;
    top: 36px;
    z-index: 1;
    color: #fff;
    border: 1px solid #fff;
    text-transform: uppercase;
    border-radius: 0px;
    letter-spacing: 1px;
    padding: 10px 30px;
    font-size: 14px;
    overflow: hidden;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

header .btn span{
    position: relative;
    z-index: 1;
}

header .btn::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-color: #fff;
    width: 100%;
    height: 100%;
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    -o-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

header .btn:hover{
    color: #121212;
    border: 1px solid #fff;
}

header .btn:hover::after{
    -moz-transform: translateX(0%);
    -webkit-transform: translateX(0%);
    -o-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
}

.logo img{
    display: inline-block;
    width: 100%;
}

.textWrap{
    position: absolute;
    bottom: 50px;
    left: 0;
    width: 100%;
    padding-left: 100px;
    padding-right: 100px;
}

.textWrap h1{
    color: #fff;
    font-size: 76px;
    font-weight: 900;
    letter-spacing: 4px;
    text-transform: uppercase;
    opacity: 0.9;
    line-height: 80px;
}

.textWrap p{
    display: inline-block;
    width: 100%;
    color: #fff;
    font-size: 20px;
    font-weight: 300;
}

.aboutwrap{
    display: inline-block;
    width: 100%;
    padding: 150px 100px;
    position: relative;
}

.aboutwrap .leftSection{
    display: inline-block;
    width: 50%;
    float: left;
    padding-right: 50px;
}

.aboutwrap .leftSection p{
    font-size: 18px;
    display: inline-block;
    width: 100%;
    color: #121212;
}

.aboutwrap .leftSection span{
    display: inline-block;
    width: 100%;
    font-size: 18px;
    color: #121212;
}

.aboutwrap .leftSection span b{
    display: inline-block;
    float: right;
    font-weight: 900;
}

.aboutwrap .videoBox{
    display: inline-block;
    width: 50%;
    float: left;
    background-position: center;
    background-size: cover;
    position: relative;
}

.line{
    display: inline-block;
    width: 100%;
    height: 1px;
    background-color: #121212;
    opacity: 0.2;
    margin-top: 40px;
    margin-bottom: 40px;
}

.aboutwrap .btn{
    z-index: 1;
    display: inline-block;
    position: relative;
    color: #121212;
    border: 1px solid #121212;
    text-transform: uppercase;
    float: right;
    border-radius: 0px;
    letter-spacing: 1px;
    padding: 10px 30px;
    font-size: 14px;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.videoBtn{
    display: inline-block;
    background-color: #fff;
    position: absolute;
    left: 0;
    top: 50%;
    text-transform: uppercase;
    padding: 10px 30px;
    cursor: pointer;
    margin-top: -22px;
}

.videoPopup{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    padding-left: 5%;
    padding-right: 5%;
    background-color: rgb(18, 18, 18, 0.9);
    display: none;
}

.videoPopup.active{
    display: inline-block;
}

.videoPopup video{
    width: 100%;
}

.close{
    display: inline-block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 5%;
    right: 5%;
    cursor: pointer;
}

.close::after, .close::before{
    content: "";
    display: inline-block;
    width: 40px;
    height: 2px;
    background-color: #fff;
    position: absolute;
    top: 19px;
    left: 0px;
}

.close::after{
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.close::before{
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.blackSecton{
    display: inline-block;
    width: 100%;
    padding: 150px 100px;
    background-color: #121212;
    color: #fff;
    background-image: url(../images/black_BG.png);
    background-position: center right;
    background-repeat: no-repeat;
    background-size: cover;
}

.blackSecton h2, .promis h2, .faq h2{
    display: inline-block;
    width: 100%;
    font-size: 36px;
    font-weight: 900;
    letter-spacing: 1px;
    margin-bottom: 40px;
}

.blackSecton p, .promis p, .faq p{
    display: inline-block;
    width: 70%;
    margin-bottom: 0px;
}

.promis{
    display: inline-block;
    width: 100%;
    padding: 150px 100px;
    background-color: #ffffff;
    background-image: url(../images/white_BG.png);
    background-position: center left;
    background-repeat: no-repeat;
    background-size: cover;
}

.promis p{
    margin-left: 30%;
}

.promis h2{
    padding-left: 30%;
}

.faq{
    display: inline-block;
    width: 100%;
    padding: 150px 100px;
    background-color: #121212;
    color: #fff;
    background-image: url(../images/black_BG_2.png);
    background-position: center right;
    background-repeat: no-repeat;
    background-size: cover;
}

.faq ul{
    display: inline-block;
    width: 100%;
    padding-left: 0px;
}

.faq ul li{
    display: inline-block;
    width: 100%;
    float: left;
    margin-bottom: 20px;
    position: relative;
    padding-left: 15px;
}

.faq ul li span{
    position: absolute;
    width: 8px;
    height: 8px;
    background-color: #fff;
    left: 0px;
    top: 8px;
    opacity: 0.8;
    display: inline-block;
    line-height: 60px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.register{
    display: inline-block;
    width: 100%;
    padding-top: 150px;
}

.register h2{
    display: inline-block;
    width: 100%;
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 40px;
    padding-left: 100px;
    padding-right: 100px;
}

.barber{
    display: inline-block;
    position: relative;
    float: left;
    width: 25%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.barber .info{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 40px 40px 20px 40px;
    color: #fff;
    background: linear-gradient(to bottom,  rgba(18,18,18,0) 0%,rgba(18,18,18,0.4) 100%);

}

.barber .info h3{
    font-size: 24px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.barber .info span{
    display: inline-block;
    width: 100%;
}

.barber .info p{
    display: inline-block;
    width: 100%;
    font-weight: 300;
    font-size: 12px;
}

footer{
    display: inline-block;
    float: left;
    width: 100%;
    background-color: #121212;
    padding: 300px 100px 20px 100px;
    background-image: url(../images/footer.png);
    background-size: 100%  auto;
    background-position: center bottom;
    background-repeat: no-repeat;
}

footer h3{
    display: inline-block;
    width: 100%;
    font-size: 36px;
    font-weight: 900;
    letter-spacing: 1px;
    margin-bottom: 20px;
    color: #fff;
}

footer p{
    display: inline-block;
    width: 70%;
    margin-bottom: 0px;
    color: #fff;
}

form{
    display: inline-block;
    width: 100%;
    margin-top: 50px;
}

form .formBox{
    display: inline-block;
    width: 25%;
    float: left;
    padding-right: 20px;
}

form .formBox.last{
    padding-right: 0px;
}

form .formBox input{
    display: inline-block;
    width: 100%;
    background-color: rgb(18, 18, 18, 0);
    border: 1px solid rgba(255, 255, 255, 0.8);
    font-size: 14px;
    padding: 8px 15px;
    color: #fff;
}

form .formBox input:focus, form .formBox input:focus-visible{
    outline: 1px solid rgba(255, 255, 255, 1);
}

form .sendBTN{
    display: inline-block;
    float: right;
    border: 0px solid #fff;
    background-color: #fff;
    text-transform: uppercase;
    margin-top: 20px;
    font-size: 14px;
    padding: 8px 20px;
}

.contact{
    display: inline-block;
    width: 100%;
    color: #fff;
    margin-top: 300px;
    font-weight: 400;
    border-top: 1px solid rgba(255,255,255,0.4);
    border-bottom: 1px solid rgba(255,255,255,0.4);
    padding-top: 40px;
    padding-bottom: 40px;
}

.copy{
    display: inline-block;
    width: 100%;
    color: rgba(255, 255, 255, 0.8);
    font-size: 12px;
    margin-top: 20px;
}

@media only screen and (max-width: 960px){
    
    
    
    .web{
        display: none;
        
    }
    
    .mobile{
        display: inline-block;
    }
    
    .logo{
        display: inline-block;
        position: absolute;
        width: 150px;
        top: 25px;
        left: 5%;
        z-index: 1;
    }
    
    header .btn{
        right: 95%;
        margin-right: -193px;
        top: 100%;
        margin-top: -60px;
    }
    
    .textWrap{
        position: absolute;
        bottom: 80px;
        left: 0;
        width: 100%;
        padding-left: 5%;
        padding-right: 5%;
    }
    
    .textWrap h1{
        color: #fff;
        font-size: 36px;
        font-weight: 900;
        letter-spacing: 4px;
        text-transform: uppercase;
        opacity: 0.9;
        line-height: 36px;
    }
    
    .textWrap p{
        display: inline-block;
        width: 100%;
        color: #fff;
        font-size: 20px;
        font-weight: 300;
    }
    
    .aboutwrap{
        display: inline-block;
        width: 100%;
        padding: 100px 5%;
        position: relative;
    }
    
    .aboutwrap .leftSection{
        display: inline-block;
        width: 100%;
        float: left;
        padding-right: 0px;
    }
    
    .aboutwrap .leftSection p{
        font-size: 18px;
        display: inline-block;
        width: 100%;
        color: #121212;
    }
    
    .aboutwrap .leftSection span{
        display: inline-block;
        width: 100%;
        font-size: 18px;
        color: #121212;
    }
    
    .aboutwrap .leftSection span b{
        display: inline-block;
        float: right;
        font-weight: 900;
    }
    
    .aboutwrap .videoBox{
        display: inline-block;
        width: 100%;
        margin-top: 100px;
        float: left;
        background-position: center;
        background-size: cover;
        position: relative;
        height: 400px !important;
    }
    
    .line{
        display: inline-block;
        width: 100%;
        height: 1px;
        background-color: #121212;
        opacity: 0.2;
        margin-top: 40px;
        margin-bottom: 40px;
    }
    
    .aboutwrap .btn{
        z-index: 1;
        display: inline-block;
        position: relative;
        color: #121212;
        border: 1px solid #121212;
        text-transform: uppercase;
        float: left;
        border-radius: 0px;
        letter-spacing: 1px;
        padding: 10px 30px;
        font-size: 14px;
        -webkit-transition: all 400ms ease-in-out;
        -moz-transition: all 400ms ease-in-out;
        -ms-transition: all 400ms ease-in-out;
        -o-transition: all 400ms ease-in-out;
        transition: all 400ms ease-in-out;
    }
    
    .videoBtn{
        display: inline-block;
        background-color: #fff;
        position: absolute;
        left: 0;
        top: 50%;
        text-transform: uppercase;
        padding: 10px 30px;
        cursor: pointer;
        margin-top: -22px;
    }
    
    .videoPopup{
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9999;
        width: 100%;
        height: 100%;
        padding-left: 5%;
        padding-right: 5%;
        background-color: rgb(18, 18, 18, 0.9);
        display: none;
    }
    
    .videoPopup.active{
        display: inline-block;
    }
    
    .videoPopup video{
        width: 100%;
    }
    
    .close{
        display: inline-block;
        width: 40px;
        height: 40px;
        position: absolute;
        top: 5%;
        right: 5%;
        cursor: pointer;
    }
    
    .close::after, .close::before{
        content: "";
        display: inline-block;
        width: 40px;
        height: 2px;
        background-color: #fff;
        position: absolute;
        top: 19px;
        left: 0px;
    }
    
    .close::after{
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    
    .close::before{
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    
    .blackSecton{
        display: inline-block;
        width: 100%;
        padding: 100px 5%;
        background-color: #121212;
        color: #fff;
        background-image: url(../images/black_BG.png);
        background-position: center right;
        background-repeat: no-repeat;
        background-size: cover;
    }
    
    .blackSecton h2, .promis h2, .faq h2{
        display: inline-block;
        width: 100%;
        font-size: 36px;
        font-weight: 900;
        letter-spacing: 1px;
        margin-bottom: 40px;
    }
    
    .blackSecton p, .promis p, .faq p{
        display: inline-block;
        width: 100%;
        margin-bottom: 0px;
    }
    
    .promis{
        display: inline-block;
        width: 100%;
        padding: 100px 5%;
        background-color: #ffffff;
        background-image: url(../images/white_BG.png);
        background-position: center left;
        background-repeat: no-repeat;
        background-size: cover;
    }
    
    .promis p{
        margin-left: 0%;
    }
    
    .promis h2{
        padding-left: 0%;
    }
    
    .faq{
        display: inline-block;
        width: 100%;
        padding: 100px 5%;
        background-color: #121212;
        color: #fff;
        background-image: url(../images/black_BG_2.png);
        background-position: center right;
        background-repeat: no-repeat;
        background-size: cover;
    }
    
    .faq ul{
        display: inline-block;
        width: 100%;
        padding-left: 0px;
    }
    
    .faq ul li{
        display: inline-block;
        width: 80%;
        float: left;
        margin-bottom: 20px;
        position: relative;
        padding-left: 15px;
    }
    
    .faq ul li span{
        position: absolute;
        width: 8px;
        height: 8px;
        background-color: #fff;
        left: 0px;
        top: 8px;
        opacity: 0.8;
        display: inline-block;
        line-height: 60px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
    }
    
    .register{
        display: inline-block;
        width: 100%;
        padding-top: 100px;
    }
    
    .register h2{
        display: inline-block;
        width: 100%;
        font-size: 28px;
        font-weight: 600;
        letter-spacing: 1px;
        margin-bottom: 40px;
        padding-left: 5%;
        padding-right: 5%;
    }
    
    .barber{
        display: inline-block;
        position: relative;
        float: left;
        width: 100%;
        height: 400px !important;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    
    .barber .info{
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        padding: 40px 5% 20px 5%;
        color: #fff;
        background: linear-gradient(to bottom,  rgba(18,18,18,0) 0%,rgba(18,18,18,0.4) 100%);
    
    }
    
    .barber .info h3{
        font-size: 24px;
        letter-spacing: 1px;
        text-transform: uppercase;
    }
    
    .barber .info span{
        display: inline-block;
        width: 100%;
    }
    
    .barber .info p{
        display: inline-block;
        width: 100%;
        font-weight: 300;
        font-size: 12px;
    }
    
    footer{
        display: inline-block;
        float: left;
        width: 100%;
        background-color: #121212;
        padding: 100px 5% 20px 5%;
        background-image: url(../images/hero_cover_mob.png);
        background-size: 100%  auto;
        background-position: center bottom;
        background-repeat: no-repeat;
    }
    
    footer h3{
        display: inline-block;
        width: 100%;
        font-size: 36px;
        font-weight: 900;
        letter-spacing: 1px;
        margin-bottom: 20px;
        color: #fff;
    }
    
    footer p{
        display: inline-block;
        width: 100%;
        margin-bottom: 0px;
        color: #fff;
    }
    
    form{
        display: inline-block;
        width: 100%;
        margin-top: 50px;
    }
    
    form .formBox{
        display: inline-block;
        width: 100%;
        float: left;
        padding-right: 0px;
        margin-bottom: 20px;
    }
    
    form .formBox.last{
        padding-right: 0px;
    }
    
    form .formBox input{
        display: inline-block;
        width: 100%;
        background-color: rgb(18, 18, 18, 0);
        border: 1px solid rgba(255, 255, 255, 0.8);
        font-size: 14px;
        padding: 8px 15px;
        color: #fff;
    }
    
    form .formBox input:focus, form .formBox input:focus-visible{
        outline: 1px solid rgba(255, 255, 255, 1);
    }
    
    form .sendBTN{
        display: inline-block;
        float: right;
        border: 0px solid #fff;
        background-color: #fff;
        text-transform: uppercase;
        margin-top: 20px;
        font-size: 14px;
        padding: 8px 20px;
        width: 100%;
        color: #121212;
    }
    
    .contact{
        display: inline-block;
        width: 100%;
        color: #fff;
        margin-top: 100px;
        font-weight: 400;
        border-top: 1px solid rgba(255,255,255,0.4);
        border-bottom: 1px solid rgba(255,255,255,0.4);
        padding-top: 40px;
        padding-bottom: 40px;
    }
    
    .copy{
        display: inline-block;
        width: 100%;
        color: rgba(255, 255, 255, 0.8);
        font-size: 12px;
        margin-top: 20px;
    }
}